/* Generated By:JJTree: Do not edit this line. AstStaticImportDeclaration.java */

package org.onemind.jxp.parser;

public class AstStaticImportDeclaration extends SimpleNode {
  public AstStaticImportDeclaration(int id) {
    super(id);
  }

  public AstStaticImportDeclaration(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
